{ inputs, pkgs, system, ... }: {
  home.packages = with pkgs; [
    dnsutils
    file
    gnumake
    pkg-config

    antigen
    nodejs
    fortune
    httpie
    pass
    ripgrep
    gcc
    binutils # ar and stuff

    # to view HTML emails in mutt
    w3m

    # literature/papers
    zotero

    # to copy from (n)vim into system clipboard under X11
    # use wl-copy and wl-pate under wayland
    xclip

    /* obs-studio */
    # unstable.obs-v4l2sink

    jellyfin-media-player
  ];
}
